? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_python_20200731_124254/work/diagnostic1/script1/CMIP5_NorESM1-ME_Amon_historical_r1i1p1_pr_2000-2002_mean.nc
: ancestors:
  - /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_python_20200731_124254/preproc/diagnostic1/pr/CMIP5_NorESM1-ME_Amon_historical_r1i1p1_pr_2000-2002.nc
  authors:
  - andela_bouwe
  - righi_mattia
  caption: Average Precipitation between 2000 and 2002 according to NorESM1-ME.
  domains:
  - global
  plot_file: /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_python_20200731_124254/plots/diagnostic1/script1/CMIP5_NorESM1-ME_Amon_historical_r1i1p1_pr_2000-2002_mean.pdf
  plot_types:
  - zonal
  references:
  - acknow_project
  statistics:
  - mean
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_python_20200731_124254/work/diagnostic1/script1/CMIP5_NorESM1-ME_Amon_historical_r1i1p1_ta_2000-2002_mean.nc
: ancestors:
  - /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_python_20200731_124254/preproc/diagnostic1/ta/CMIP5_NorESM1-ME_Amon_historical_r1i1p1_ta_2000-2002.nc
  authors:
  - andela_bouwe
  - righi_mattia
  caption: Average Air Temperature between 2000 and 2002 according to NorESM1-ME.
  domains:
  - global
  plot_file: /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_python_20200731_124254/plots/diagnostic1/script1/CMIP5_NorESM1-ME_Amon_historical_r1i1p1_ta_2000-2002_mean.pdf
  plot_types:
  - zonal
  references:
  - acknow_project
  statistics:
  - mean
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_python_20200731_124254/work/diagnostic1/script1/CMIP5_NorESM1-M_Amon_historical_r1i1p1_pr_2000-2002_mean.nc
: ancestors:
  - /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_python_20200731_124254/preproc/diagnostic1/pr/CMIP5_NorESM1-M_Amon_historical_r1i1p1_pr_2000-2002.nc
  authors:
  - andela_bouwe
  - righi_mattia
  caption: Average Precipitation between 2000 and 2002 according to NorESM1-M.
  domains:
  - global
  plot_file: /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_python_20200731_124254/plots/diagnostic1/script1/CMIP5_NorESM1-M_Amon_historical_r1i1p1_pr_2000-2002_mean.pdf
  plot_types:
  - zonal
  references:
  - acknow_project
  statistics:
  - mean
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_python_20200731_124254/work/diagnostic1/script1/CMIP5_NorESM1-M_Amon_historical_r1i1p1_ta_2000-2002_mean.nc
: ancestors:
  - /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_python_20200731_124254/preproc/diagnostic1/ta/CMIP5_NorESM1-M_Amon_historical_r1i1p1_ta_2000-2002.nc
  authors:
  - andela_bouwe
  - righi_mattia
  caption: Average Air Temperature between 2000 and 2002 according to NorESM1-M.
  domains:
  - global
  plot_file: /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_python_20200731_124254/plots/diagnostic1/script1/CMIP5_NorESM1-M_Amon_historical_r1i1p1_ta_2000-2002_mean.pdf
  plot_types:
  - zonal
  references:
  - acknow_project
  statistics:
  - mean
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_python_20200731_124254/work/diagnostic1/script1/MultiModelMean_Amon_ta_2000-2002_mean.nc
: ancestors:
  - /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_python_20200731_124254/preproc/diagnostic1/ta/MultiModelMean_Amon_ta_2000-2002.nc
  authors:
  - andela_bouwe
  - righi_mattia
  caption: Average Air Temperature between 2000 and 2002 according to MultiModelMean.
  domains:
  - global
  plot_file: /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_python_20200731_124254/plots/diagnostic1/script1/MultiModelMean_Amon_ta_2000-2002_mean.pdf
  plot_types:
  - zonal
  references:
  - acknow_project
  statistics:
  - mean
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_python_20200731_124254/work/diagnostic1/script1/MultiModelMedian_Amon_ta_2000-2002_mean.nc
: ancestors:
  - /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_python_20200731_124254/preproc/diagnostic1/ta/MultiModelMedian_Amon_ta_2000-2002.nc
  authors:
  - andela_bouwe
  - righi_mattia
  caption: Average Air Temperature between 2000 and 2002 according to MultiModelMedian.
  domains:
  - global
  plot_file: /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_python_20200731_124254/plots/diagnostic1/script1/MultiModelMedian_Amon_ta_2000-2002_mean.pdf
  plot_types:
  - zonal
  references:
  - acknow_project
  statistics:
  - mean
